"Initialization of the Ogg Vorbis encoding engine failed!" = "Die Ogg-Vorbis-Kodierung konnte nicht initialisiert werden!";

"A problem was encountered during the encoding." = "Während der Kodierung trat ein Problem auf.";

"The file does not seem to be an Ogg Vorbis file." = "Die Datei liegt nicht im Ogg-Vorbis-Format vor.";

"Not enough memory available." = "Nicht genügend Arbeitsspeicher vorhanden.";

"The stream seems to be corrupted." = "Der Stream ist beschädigt.";
